» Ubuntu » Пакети » lucid (10.04LTS) » utils » libsyncml-utils
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Източник: libsyncml  ]

Пакет: libsyncml-utils (0.5.4-2) [universe]

Връзки за libsyncml-utils

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник libsyncml.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Michael Banck

It should generally not be necessary for users to contact the original maintainer.

Подобни пакети:

SyncML protocol library utilities

Libsyncml implement the SyncML protocol. It supports SyncML version 1.0, 1.1 and 1.2. The available transport are Obex and HTTP. This library can be used as a client or as a server.

This package provides some tools for quickly adding or displaying items of SyncML capable devices

Други пакети, свързани с libsyncml-utils

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libbluetooth3 (>= 4.40)
    Library to use the BlueZ Linux Bluetooth stack
  • dep: libc6 (>= 2.3.4)
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
  • dep: libglib2.0-0 (>= 2.12.0)
    The GLib library of C routines
  • dep: libopenobex1
    OBEX protocol library
  • dep: libsoup2.4-1 (>= 2.4.0)
    an HTTP library implementation in C -- Shared library
  • dep: libsyncml2 (>= 0.5.4)
    SyncML protocol library
  • dep: libwbxml2-0 (>= 0.10.0)
    WBXML parsing and encoding library
  • dep: libxml2 (>= 2.6.27)
    GNOME XML library

Изтегляне на libsyncml-utils

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 25,0 кБ92,0 кБ [списък на файловете]
i386 23,8 кБ88,0 кБ [списък на файловете]